Skip to content
⌕

## Search resources and navigation

Start typing to search this project.

### Saved views

Saved view name
Tag selected resource
Production scope
Server/ SSH Keys

## Add key

Name
Public key
{{ message() }}

## Configured keys

Name | Type | Fingerprint | Added |
--- | --- | --- | --- | ---

No SSH keys configured Add a public key above to update infrastructure.compute.sshKeys.
Type {{ confirmTok() }} to {{ confirmVerb() }}:

    {{ opOutput() }}

Keys are declarative: this page edits infrastructure.compute.sshKeys in cloud config. Run cloud deploy to apply changes to the box. Connect with cloud server:ssh acme-production-app.